Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
(Blanked the page)
 
(52 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* scale back up to a sane default */
+
 
div#globalWrapper {
+
position: relative;
+
font-size: 127%;
+
width: 75%;
+
min-width: 1000px;
+
margin: 0;
+
margin-left:auto;
+
margin-right:auto;
+
padding: 0;
+
}
+
div#content {
+
border: 1px solid #aaa;
+
}
+
#p-cactions li{margin:0;padding:0}#p-cactions li a{display:block;background:no-repeat right top;height:20px;width:80px;text-transform:lowercase;color:#275d6e;text-decoration:none;font-size:1.1em;padding:12px 20px 12px 0;margin:0}#p-cactions li.new a{background:no-repeat right top;color:#544e46}#p-cactions li.new a:hover{background:no-repeat right center}#p-cactions li.new.selected a{color:#d7d7d7;background:no-repeat right bottom;cursor:default;color:#e7dccd}#p-cactions li a:hover{background:no-repeat right center}#p-cactions li.selected a{color:#beecf0;background:no-repeat right bottom;cursor:default}#p-cactions ul{position:absolute;top:183px}div#p-cactions ul li a{position:relative;padding-left:63px}div#p-cactions ul li a span{position:absolute;left:40px;display:block;width:16px;height:16px;background-repeat:no-repeat}
+

Latest revision as of 06:25, 14 January 2014